/* CSS Document */
body{
	font-family: myriad, Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #000;
}
h1{
	font-size: 18px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
h2{
	font-size: 17px;
	font-weight: bold;
	margin: 14px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
h3{
	font-size: 17px;
	font-weight: bold;
	color: #6c6c66;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
}
a{
	color: #B2B2A6;
	text-decoration: underline;
}
a:hover{
	color: #B2B2A6;
	text-decoration: none;
}
#frame{
	width: 761px;
	border: 1px solid #666;
	margin: 10px auto 10px auto;
	margin: 0px auto 10px auto;
	padding: 0px 0px 30px 0px;
	background: url('images/frame-bg.jpg') bottom center no-repeat #969275;
}
#framefooter {
	margin: 0px auto 5px auto;
	width: 738px;
	color: #CCC;
	font-size: 11px;
	/*height: 680px;
	border: 7px solid #DBDBDB;*/
	padding: 0px 0px 0px 0px;
}
#framefooter a {
	color: #CCC;
	text-decoration: none;
}
#framefooter a:hover {
	text-decoration: underline;
}

#header{
	height: 115px;
	/*border: 1px solid #ccc;*/
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #000;
}
#content{
	margin: 0px 0px 0px 0px;
	padding: 26px 30px 0px 48px;
}

#leftItems{
	width: 266px;
	/*border: 1px solid #ccc;*/
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#text{
	width: 351px;
	margin: 0px 0px 0px 0px;
	padding: 20px 18px 20px 18px;
	background-image: url(images/bg-tile.jpg);
	background-color: #fff;
	float: right;
	color: #999;
	font-weight: bold;
	text-align: justify;
	border: 1px solid #666;
}
#text p{
	margin: 10px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}
#nav{
	width: 118px;
	height: 216px;
	background-color: #000;
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	border: 1px solid #333;
}
#nav img{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
}
#images{
	width: 140px;
	height: 215px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#contact{
	/*width: 256px;
	height: 47px;*/
	margin: 6px 0px 0px 0px;
	padding: 8px 8px 8px 15px;
	float: left;
	background-color: #000;
	border: 1px solid #666;
}

#contact img{
	border:1px solid #666;
}
.contact_width
{
	width: 150px;
}
.contact_color
{
	color: #999;
}
.contact_color a
{
	color: #999;
}
.contact_phone
{
	width: 200px;
	color: #999
}
.vtop
{
	vertical-align: top;
}
.error
{
	margin: 5px 0px 5px 0px;
	padding: 5px 0px 5px 5px;
	border: 2px solid red;
	color: red;
}

#numbers{
	/*border: 1px solid #ccc;*/
	float: left;
	font-stretch: extra-expanded;
	color: #e3e3e3;
	padding-right:10px;
}
.spacer{
	margin: 5px 0px 0px 0px;
}
.logo{
	margin: 20px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	float: left;
}
.boots{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: right;
}
.fRight{
	float: right;
	margin: 0px 4px 0px 0px;
}
.contactSpacer{
	width: 100px;
	float: left;
	margin: 0px 0px 0px 90px;
	padding: 0px 0px 0px 0px;
}
#sitemap{
	float: right;
	width: 150px;
	text-align: right;
}